<?xml version="1.0" encoding="UTF-8"?><module codename="javaewah.dummy">
    <module_version install_time="1415650666741" last="true" origin="installer" specification_version="0.7.9">
        <file crc="3826174036" name="config/Modules/javaewah-dummy.xml"/>
        <file crc="3225619597" name="modules/javaewah-dummy.jar"/>
    </module_version>
</module>
